import {
    request
} from '../selfRequest';

// 微信登录接口
export function loginRq(data) {
    return request({
        url: '/weixin/login',
        method: "post",
        data
    });
}

// 注册用户
export function registerPhone(data) {
    return request({
        url: '/social_user_login/login',
        method: "post",
        data
    });
}